« Previous | Next » 

Revision 515

Added by Johnoel Ancheta over 4 years ago

Correct issue in MinGW-gcc4.4 installer. Installer did not include correct compiler 4.4, it was using 3.4.

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences